{
	"replace": true,
	"values": [
		"pixelitems:relic_brokonium",
		"pixelitems:relic_taninite",
		"pixelitems:relic_strossnium",
		"pixelitems:hades_crown",
		"pixelitems:flower_crown",
		"pixelmon:xl_exp_candy",
		"pixelmon:l_exp_candy",
		"pixelmon:max_potion",
		"pixelmon:max_revive",
		"pixelmon:rare_candy",
		"pixelmon:relic_statue",
		"pixelmon:relic_band",
		"pixelmon:power_weight",
		"pixelmon:power_bracer",
		"pixelmon:power_belt",
		"pixelmon:power_lens",
		"pixelmon:power_band",
		"pixelmon:power_anklet",
		"pixelitems:relic_brokonium",
		"pixelitems:relic_taninite",
		"pixelitems:relic_strossnium",
		"pixelmon:xl_exp_candy",
		"pixelmon:l_exp_candy",
		"pixelmon:max_potion",
		"pixelmon:max_revive",
		"pixelmon:rare_candy",
		"pixelmon:relic_statue",
		"pixelmon:relic_band",
		"pixelmon:power_weight",
		"pixelmon:power_bracer",
		"pixelmon:power_belt",
		"pixelmon:power_lens",
		"pixelmon:power_band",
		"pixelmon:power_anklet",
		"pixelmon:exp_share",
		"pixelmon:exp_all",
		"pixelmon:orb",
		"currency:netherite_coin",
		"currency:netherite_coin",
		"currency:netherite_coin",
		"kubejs:argoliem_voucher",
		"kubejs:taninite_voucher",
		"kubejs:strossnium_voucher"
	]
}